#Styled_List {
  padding-bottom: 6px !important;
}

#Styled_List.business-hour {
    padding-bottom: 0 !important;
  }

#Styled_List .day {
    align-items: center;
    width: 100px !important;
    padding-left: 4px;
  }

#Styled_List .time {
    align-items: center;
    width: fit-content !important;
  }

#Styled_Unlist {
  list-style-type: none;
  padding-left: unset;
}
